Description

At waves 1, 3 and 6 the variables w_scopngbha, w_scopngbhb, w_scopngbhc, w_scopngbhd, w_scopngbhe, w_scopngbhf,
w_scopngbhg, w_scopngbhh are asked in w_indresp. From what | can tell they are 8 questions from 18 written to measure
neighbourhood cohesion by Buckner 1988. | was wondering if there is a reason why these questions have been chosen in particular
so that | can justify why | have used these questions as a measure of neighbourhood cohesion in my work.

Thanks in advance,

Natalie

History

#1 - 06/27/2018 02:54 PM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 06/27/2018 04:11 PM - Stephanie Auty

- Assignee changed from Gundi Knies to Stephanie Auty

#3 - 07/06/2018 04:32 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Natalie Bennett

- % Done changed from 10 to 70

Dear Natalie,

We did not have space for all 18 items in Buckner’s paper, but given he suggests the measures load on three dimensions, we took a sub set of 8
which loaded most strongly on these.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#4 - 07/10/2018 11:38 AM - Natalie Bennett
Dear Stephanie

Thank you for that. Could you give me some more information on the methods used to select the eight items or possibly refer me to a paper or
guidance document?

Many thanks

Natalie

#5 - 07/30/2018 02:29 PM - Stephanie Auty
Dear Natalie,

Here is a response from the team involved in this part of the questionnaire:
These questions were chosen over 20 years ago as part of the BHPS and have been carried forward in Understanding Society. We have learned that
a subset which represented all three components (Attraction to neighbourhood, Neighbouring, Psychological sense of community) and had the
strongest overall correlation with the principal factor as shown in the paper were chosen.

The paper is available here:
https://www.researchgate.net/publication/224850771_The_Development_Of An_lInstrument_To_Measure_Neighborhood_Cohesion

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#6 - 08/13/2018 05:38 PM - Alita Nandi

Hello Natalie,

For a research project | am working on with co-authors from UEA, we looked at this module of questions in Understanding Society and conducted a
factor analysis. Two factors emerged:

(i) Scopngbha, Scopngbhf, Scopngbhg

(i) Scopngbhb, Scopngbhc, Scopngbhd, Scopngbhh

These factors are similar to the ones that Fone et al identified using the 15 item Buckner scale. Fone, D.L., Farewell, D.M., Dunstan, F.D. (2006) “An
ecometric analysis of neighbourhood cohesion” Population Health Metrics, 4:17

Hope this helps,
Alita

#7 - 10/12/2018 02:32 PM - Stephanie Auty

- Status changed from Feedback to Resolved

#8 - 10/12/2018 02:33 PM - Stephanie Auty
- % Done changed from 70 to 100
